{
    "name": "multisensor",
    "driverFilename": "multisensor.py",
    "driverId": "0000",
    "additionalDriverFiles": [
        "utilities.py",
        "Channel.py"
    ],
    "version": 1,
    "s3BucketName": "multisensor"
}